> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyperbeam.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Starting a Android Emulator

> Initiate a Android Emulator using Hyperbeam

## Request Access

This feature is currently in private beta. [Request access here.](https://docs.google.com/forms/d/e/1FAIpQLSdsVFZ4cQ4Q2nHNRhwb6SvmJIekv7fuQVa27zWnk_r5F48B5w/viewform?usp=pp_url\&entry.126298931=Android+emulation)

## Parameters

**app\_id** `string`

The Google playstore application ID. If app\_id is not set, then the home
screen will be loaded.

```json Response Example theme={null}
{
  "session_id": "52f968cb-6739-4197-83d7-2305fe5d6f54",
  "embed_url": "https://vwdrccwgpv181powg61ggyvy.hyperbeam.com/Uvloy2c5QZeD1yMF_l1vVA?token=c8iw3SmQglOU0ugfLr3dWY2LalSKI_WOGUldEt8knbw",
  "admin_token": "51JOZEEcMp4trCwbpTS3jjQc0lSmeAZpPfxioDqe73U"
}
```

## Response

**session\_id** `string`

The ID of the cloud computer session

**embed\_url** `string`

A URL you can load into the [web client](https://docs.hyperbeam.com/client-sdk/javascript) on your
website

**admin\_token** `string`

A token that grants access to an exclusive subset of the client-side
JavaScript SDK. Needed for setting permissions and programmatic navigation


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.